/* MAIN LEVEL AND RESET STYLING */

ul    {margin:0px;list-style:square;}
li    {cursor:default;}
dl    {margin:0;padding:0;}
dd    {margin:0;padding:0;}
form  {display:inline;margin:0px;padding:0px;}

a:link, a:visited {
  font-size:12px;color:#000000;text-decoration:underline;}

a:hover {
  color: #990000;text-decoration:none;}





/* LAYOUT */

body {
 	margin: 0;
	padding: 0;
  text-align: center;
  background: url('../images/bg_grad_250.gif');
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top;
  background-color: #990000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}

#container {
  width: 750px;
  position: relative;
  min-height: 620px; /* minimumhoogte voor alles behalve MSIE */
  _height: 620px; /* minimumhoogte voor MSIE m.b.v. underscore-hack */
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0px;
  top: 0;
  text-align: left;
  background: url('../images/bg_cirkel.png');
  background-repeat: no-repeat;
  background-position: top;
  background-color: #FFFFFF;
  border: 1px solid #716F6F;
  color: black;
  z-index: 0;
}

  #header {}

    #topnav {
      position: relative;
      width: 726px;
      line-height: 25px;
      left: 12px;
      top: 0;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-variant: small-caps;
      padding-bottom: 30px;
      z-index: 2;
    }

    #rechtsboven {
      position: absolute;
      display: block;
      right: 20px;
      top: 0px;
      font-variant: small-caps;
      text-align: right;
      text-decoration: none;
      line-height: 24px;
      vertical-align: middle;
      z-index: 3;
    }

    #banner {
      margin: 0 0 10px 20px;
      position: relative;
      width: 708px;
    }

    #middle {
      position: relative;
      width: 710px;
      left: 20px;
      line-height:16px;
    }

      #main {
        margin: 0px;
        position: relative;
        width: 560px;
        padding: 0px;
        float:left;

      }

      #main.no_right_column {
        width: 710px;
      }

      #mod_right {
        width: 90px;
        padding: 5px 0 5px 48px;
        z-index: 2;
        float:left;
      }

  #footer {
    font-size: 7pt;
    line-height: 16px;
    font-weight: normal;
    width: 560px;
    border-top: 1px dashed #716F6F;
    padding: 10px 0 0 20px;
    margin: 40px 0 0 20px;
    text-align: left;
  }








/* LAYOUT IN DETAIL STYLING */

#mod_right img {
	border: 0;
	padding-bottom: 20px;
}







/* STYLING TOPNAV */

div#topnav {
  float: left;
  list-style: none;
}

div#topnav a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 25px;
	vertical-align: middle;
	text-decoration: none;
  text-transform:lowercase;
}

div#topnav ul {
  margin: 0;
  padding:0;
  list-style:none;
}

div#topnav li {
  float: left;
}

div#topnav a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left;
	color: #990000;
	padding-right: 8px;
	padding-left: 8px;
	text-decoration: none;
	line-height: 25px;
	vertical-align: middle;
}








/* STYLING MENU'S */

#moduletable_nav
  {align:left;left:0;}

.moduletable_menu
  {width:90px;text-align:left;}

.moduletable_menu ul li a
  {text-decoration:none;font-weight:normal;}

.moduletable_menu
  {font-size:12px;padding-bottom:20px;}

.moduletable_menu th {
        padding-bottom: 0;
}

.moduletable_menu h3 {
	margin: 0;
	font-size : 12px;
}

.moduletable_menu ul {
	margin: 0;
	padding: 0;
  list-style: none;
}












/* STYLING CONTENT */


.divider, #main h3 {
	position: relative;
	width: 560px;
	line-height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	margin-bottom: 5px;
	border-bottom: 1px dashed #716F6F;
	color: #990000;
}

.blog-featured p     {margin:0;}

.article-info {
  margin:0;
  padding:0;
}

.item-separator {
  padding-bottom: 20px;
}


p.readmore a {
  color: #990000;text-decoration:none;
}

p.readmore a:hover {
  text-decoration:underline;
}


.pagination ul {
  list-style: none;
}

.pagination li {
  float: left;
  padding: 0 5px;
}




/* Default MOS Class Settings
****************************/

.breadcrumbs a:link, .breadcrumbsa a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
  text-decoration: none;
}

.breadcrumbs a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}

/* Main Menu Styles
*********************/

a.mainlevel:link, a.mainlevel:visited {
	color: #000;
	text-align: left;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
        text-decoration: none;
}

a.mainlevel:hover {
	color: #990000;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
        text-decoration: underline;
}

a.mainlevel_nav {
        color: #000;
        display: block;
        line-height: 25px;
	text-align: left;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
        padding: 0 15px 0 0;
        text-decoration: none;

}

a.mainmenu:link, a.mainmenu:visited {
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
        text-decoration: none;
}

a.mainmenu:hover, {
	color: #990000;
	text-align: left;
        text-decoration: underline;
}

a.sublevel:link, a.sublevel:visited {
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
        text-decoration: none;
}

a.sublevel:hover {
	color: #990000;
	text-align: left;
        text-decoration: underline;
}



/* Polls Style
**************/

.poll {
	color : #666666;
	line-height : 12px;
	font-weight: bold;
}

/* Sections Style
*****************/

.sectiontableheader {
	color : #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 12px;
}

table.category {
  width:100%;
}

table.category a {
  text-decoration:none;
}

table.category a:hover {
  color: #990000;
}

.cat-list-row0 {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 12px;
        background-color : #EAEAEA;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000000;
        font-weight:normal;
}

.cat-list-row1 {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 12px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000000;
        font-weight:normal;
}



.pagenav {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a.pagenav:link, a.pagenav:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a.pagenav:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color            : #000000;
	text-decoration  : none;
}


.small {
	font-size : 11px;
	color : #000;
}

.smalldark {
	font-size : 11px;
	color : #333333;
	text-decoration : none;
}

.published, .modified, .created {
	font-size : 10px;
	color : #716F6F;
	text-decoration : none;
}


/* Content Styles
*****************/

.contentpane {
    align: left;
	font-size: 12px;
	color: #000000;
}

.contentpaneopen {
	align: left;
    font-size: 12px;
	color: #000000;
}

.contentheading, .componentheading, .contentpagetitle {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : black;
	text-align : left;
	line-height : 16px;
	padding-top : 20px;
}

h1 {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : black;
	text-align : left;
	line-height : 16px;
}

h2,h3 {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : black;
	text-align : left;
	line-height : 16px;

}

.category {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


a.category:link, a.category:visited {
  color            : #333333;
  color: #990000;
}


a.category:hover {
	text-decoration  : underline;

}

.category-desc {
  /* background-color: #eee;
  border: 1px solid #ccc;
  padding: 5px;*/
  font-style: italic;
  color: #555;
  padding-bottom: 20px;
}

.base-desc {


}

/* Form Styles
****************/

.button {
  font-family      : "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 11px;
  font-weight      : bold;
  background-image : url('../images/bg_button_15.gif');
  background-repeat: repeat-x;
  color            : #716F6F;
  border           : 1px solid #716F6F;
}

input.required, .inputbox {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #000000;
  background-color : #FFFFFF;
  border           : 1px solid #716F6F;
}

fieldset {
  border: 1px solid #999;
  padding: 25px;
}



/* Links
*********/


/* For content item titles that are hyperlink instead of Read On
****************************************************************/

.contentpagetitle {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	text-decoration: none;
}

a.contentpagetitle:link, a.contentpagetitle:visited {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	text-decoration: none;
	}

a.contentpagetitle:hover {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color            : #990000;
	text-decoration  : underline;
	}

.description {
	font-size: 11px;
	color: #000000;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

.clear { clear:both;}

.inschrijfcontent {
    background-color: #FFF;

        background-repeat: repeat-x;
        background-position: top;
        width: 500px;
        display: block;
        position: relative;
        border: 1px solid silver;
        margin-top: 20px;
        margin-right: 0px;
        margin-bottom: 5px;
        margin-left: 0px;
        padding: 20px;
}


/* Ingelogd als admin */

ul.actions {
  list-style: none;
  display: block;
  float: left;
  margin: 0 3px 3px 0;
  padding: 0;
}

.tip {
	border:solid 1px #333;
  padding: 5px;
	background:#ffffcc;
}